.version.index /* version checker */
{
	color: #00000B;
	background-color: #FBCC2F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 999.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;
}

#slideshowu75
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 49px;
}

#u79popup
{
	z-index: 3;
}

#u80
{
	z-index: 4;
}

#u134
{
	z-index: 6;
}

#u143
{
	z-index: 8;
}

#ppu162
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -49px;
}

#pu162
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 382px;
}

#u162
{
	z-index: 0;
	width: 538px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu183
{
	width: 0.01px;
	position: relative;
	left: 126px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 16px;
}

#u183
{
	z-index: 12;
	margin-right: -10000px;
}

#u152
{
	z-index: 20;
	margin-right: -10000px;
}

#u188
{
	z-index: 13;
	margin-left: 263px;
	margin-top: 18px;
}

#ppu182
{
	width: 0.01px;
	margin-top: 137px;
}

#pu182
{
	z-index: 11;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u182
{
	z-index: 0;
	width: 960px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu169
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 33px;
	z-index: 2;
	padding-bottom: 21px;
}

#u169
{
	z-index: 14;
	margin-right: -10000px;
}

#u196
{
	z-index: 15;
	width: 157px;
	height: 155px;
	margin-right: -10000px;
	left: 279px;
}

#u198
{
	z-index: 16;
	width: 202px;
	height: 155px;
	margin-right: -10000px;
	left: 599px;
}

#u164
{
	z-index: 18;
	margin-right: -10000px;
	margin-top: 70px;
	left: 296px;
}

#pu204
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-left: 229px;
}

#u204
{
	z-index: 0;
	width: 485px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu199
{
	width: 0.01px;
	position: relative;
	left: 122px;
	padding-top: 29px;
	z-index: 2;
	padding-bottom: 38px;
}

#u199
{
	z-index: 19;
	margin-right: -10000px;
}

#pu205
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 133px;
}

#u205,#u205-bw
{
	z-index: 21;
	height: 85px;
}

#u206-5
{
	z-index: 22;
	width: 920px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 120px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

